;; --*-Emacs-Lisp-*--
;;
;; liece-init.el
;;
;; Takuo KITAME <kitame@northeye.org>

(setq load-path 
      (cons 
       (concat "/usr/share/" (symbol-name debian-emacs-flavor)
              "/site-lisp/liece")
       load-path))

(autoload 'liece "liece" nil t)
(setq liece-intl-catalogue-directory "/usr/share/liece/po")
(setq liece-window-style-directory "/usr/share/liece/styles")
(setq liece-dcc-program             
      (expand-file-name "/usr/bin/ldcc"))
(setq liece-icon-directory          
      (expand-file-name "/usr/share/liece/icons"))

;; Highlighten IRC buffers.
(setq liece-highlight-mode t)
(setq liece-window-default-style "middle")
(setq liece-nick-buffer-mode t)
(setq liece-channel-list-buffer-mode t)
(setq liece-channel-buffer-mode t)

;; use localized message ? (default nil)
(setq liece-intl-use-localized-messages nil)
